Subject: [lojban] Re: [Announcement] jbovlaste 0.7

From: skorgu <[email-masked]>
Date: Mon, 03 Mar 2003 07:06:57 -0500

Without making a whole load of work, how complicated would it be to add
another, parallel definition set?

To clarify: I think lojban would be very useful as a language for
querying the (admittedly poorly documented) emerging standards of
RDF-based ontologies and whatever semantic web is built around them. I
would like to be able to have an ontology->lojban correspondance table
side-by-side with the regular lojban -> natlang
translations/parsings/glossings/wawa.

If this would be an absurd amount of work, don't bother. There's no
reason that this kind of thing needs to be done in jbovlaste, but it
seems to me that having the correspondances somewhat open to group
effort and discussion would benefit the language.

- --Patrick